{
	"authors": [
		"Ali Akhtarzada"
	],
	"configurations": [
		{
			"dependencies": {
				"silly": ">=0.0.0"
			},
			"importPaths": [
				"./tests"
			],
			"name": "unittest",
			"sourcePaths": [
				"./tests"
			],
			"targetType": "library"
		}
	],
	"copyright": "Copyright © 2018, Ali Akhtarzada",
	"dependencies": {
		"bolts": "~>0.7.1"
	},
	"description": "An optional/maybe type with safe dispatchingrange semantics",
	"importPaths": [
		"source/"
	],
	"license": "MIT",
	"name": "optional",
	"sourcePaths": [
		"source/"
	],
	"targetPath": "bin",
	"version": "0.6.3"
}